Subject: bug#46964: [ELPA]: [PATCH] Replace modus-*-theme with modus-themes from :core

From: Stefan Monnier <[email-masked]>
Date: Tue, 09 Mar 2021 11:46:29 -0500

>> - ("modus-operandi-theme":url "https://gitlab.com/protesilaos/modus-themes")
>> - ("modus-vivendi-theme"	:url "https://gitlab.com/protesilaos/modus-themes")
> Also wondering if we need to do anything special before "ripping off
> this bandaid"[1], or can we also get away with the money like MELPA?

I think "overwrite modus-operandi-theme and modus-vivendi-theme with
a small package which depends on modus-themes for compatibility and prints some
kind of deprecation warning, maybe via the autoload mechanism" is the
better way forward (but this can be done calmly once the `modus-themes`
is confirmed to be in good shape).

        Stefan